## Consul::Token::Ruleset::List

```hbs
<Consul::Token::Ruleset::List
  @item={{item}}
/>
```

A presentational component for rendering Consul ACL token 'rulesets'. Rulesets are the various 'rule-type' things that belong to a token such as policies, identities and roles, and in the case of legacy tokens, the old style string based rules property.

### Arguments

| Argument/Attribute | Type | Default | Description |
| --- | --- | --- | --- |
| `item` | `array` |  | An ACL token  |

### See

- [Component Source Code](./index.js)
- [Template Source Code](./index.hbs)

---
